tiles=5
method=random
faces=top bottom
metadata=10
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains
